import { createRouter, createWebHistory } from 'vue-router'
import constantRouter from './constantRouter'
import createRouterGuard from './guard'

const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL),
  routes: [...constantRouter]
})

createRouterGuard(router)

export default router
